Subject: Inbox doubling up

From: Bob Rasmussen <[email-masked]>
Date: Tue, 28 Nov 2000 22:36:28 -0800 (PST)

Once again I've been stung, and I'd like to understand what's going on, and
how to prevent it.

I ordinarily use Pine 4.21 on Unix as my email client. Earlier today I was
experimenting on a PC with another email client (Microsoft Outlook, if it
matters), set up to pull mail via POP3. At LEAST I got it set up so that it
didn't delete everything from my Unix inbox when it pulled it into the PC.

However, now I find that my Pine inbox has two of every previously existing
email (which amounts to several hundred). Can someone explain to me what
happened, why, and how I could have prevented it?

-- 
Regards,
....Bob Rasmussen,   President,   Rasmussen Software, Inc.

personal e-mail: [email-masked]
 company e-mail: [email-masked] 
          voice: (US) 503-624-0360 (9:00-6:00 Pacific Time)
            fax: (US) 503-624-0760
            web: http://www.anzio.com         

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------